/*
Theme Name:  Coldbuster Underfloor Heating
Theme URI:   http://siteshack.xyz/cbstore
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Coldbuster Underfloor Heating.
Author:      cbmin
Author URI:  http://siteshack.xyz/cbstore
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

.et_social_icons_container .et_social_googleplus {
	display: none;
}
body .gform_wrapper .gform_footer input[type=submit]{
	font-size: 19px;
	color:#ffffff!important;
    background: #e35f13;
    border-color: #e35f13;
    border-radius: 8px!important;
	position: relative;
    padding: 0.3em 1em;
    border: 2px solid #e35f13;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
body .gform_wrapper .gform_footer input[type=submit]:hover{
    color: #e25e12!important;
    background: rgba(102,102,102,0.2)!important;
    border: 2px solid transparent;
}
#quote-request-table td:nth-child(1) {
  border-right:1px solid black;
}